MIIS User app - Bug #3889

while making a payment for Delivery boy tips > razor pay is not working >getting error message
08/25/2022 03:11 PM - Pravin J

Status: Closed Start date: 08/25/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/26/2022 09:22 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/30/2022 12:38 PM - Pravin J

- Status changed from Resolved to Closed

Files
